*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: sans-serif;
}
/*Navbar*/
.navbar{
	background-color: #77C6E7;
	display: flex;
	justify-content: space-between;
	align-items: center;
	color: white;
	padding: 25px 200px
}
.navbar-links ul{
	margin: 0;
	padding: 0;
	display: flex;
}
.navbar-links li {
	list-style: none;
}
.navbar-links li a{
	text-decoration: none;
	color: white;
	padding-left: 1.5rem;
	display: block;
	font-size: .8rem
}
.toggle-button{
	position: absolute;
	top: .75rem;
	right: 1rem;
	display: none;
	flex-direction: column;
	justify-content: space-between;
	width: 31px;
	height: 21px;
}
.toggle-button .bar{
	height: 3px;
	width: 100%;
	background-color: white;
	border-radius: 10px;
}
/*body*/
.body{
	padding: 35px
}
.imageBox{
	display: flex;
	justify-content: center;
}
.contents{
	padding: 0px 160px;
}
.content-box{
	margin: 20px 0px;
}
.vertical{
	width: 5px;
	height: 24px;
	background-color: #77C6E7;
	margin-right: 5px
}
.content{
	display: flex;
}
.horizontal{
	height: 3px;
	width: 100%;
	background-color: #77C6E7;
	margin-bottom: 20px;
}
td{
	padding: 0px 15px 15px 0px
}
.information{
	text-align: right;
}
i{
	background-color: #77C6E7;
	font-size: 5px;
	margin: 3px 5px;
	color: white;
	padding: 7px;
}
/*footer*/
footer{
	text-align: center;
	background-color: #77C6E7;
	padding: 30px;
}
footer p{
	color: white
}
/*responsive*/
@media(max-width: 400px){
	.toggle-button{
		display: flex;
	}
	.navbar-links{
		display: none;
		width: 100%
	}
	.navbar{
		flex-direction: column;
		align-items: flex-start;
	}
	.navbar-links ul {
		flex-direction: column;
		width: 100%;
	}
	.navbar-links li {
		text-align: center;
	}
	.navbar-links li a {
		padding: .5rem 1rem;
	}
	.navbar-links.active{
		display: flex;
	}
	.image{
		width: 100%;
		height: auto;
	}
	.body{
		padding: 10px;
	}
	p, td{
		font-size: 14px;
	}
	.contents{
		padding: 0px 5px
	}
	.information {
		text-align: left;
	}
	.information a{
		font-size: 14px
	}
	.content-box{
		padding: 0px
	}
}
@media(max-width: 768px){
	.body{
		padding: 10px;
	}
	.image {
		width: 100%;
		height: auto;
	}
	.navbar{
		padding: 10px
	}
	.contents{
		padding: 0px;
	}

}